body.home #faq {
  padding: 3rem 0;
}

.faq-section {
  padding: 40px 0px;
}

.faq-wrapper {
  margin: auto;
}

.faq-item {
  margin-bottom: 10px;
  transition: all ease 0.1s;
  min-height: 62px;
}

.faq-item:hover {
  margin-bottom: 10px;
}

.faq-question {
  width: 100%;
  padding: 15px 0px;
  text-align: left;
  background: white;
  border: none;
  font-size: 1.2rem;
  font-weight: 500;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #5d5d5d;
  border-bottom: 2px solid #ddd;
  transition: border-color 0.3s ease, color 0.3s ease;
}

.faq-item:hover .faq-question {
  border-bottom-color: #003476;
}

.faq-question:hover,
.faq-question:hover .arrow {
  color: #003476;
}

.faq-question .arrow {
  transition: transform 0.1s ease;
  color: #5d5d5d;
}

.faq-question.active .arrow {
  transform: rotate(180deg);
  color: #003476;
}

.faq-question.active {
  color: #003476;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  background: #fff;
}

.faq-answer p {
  margin: 0;
  padding: 2rem 0;
}

.faq h2 {
  color: #003476;
  font-weight: 600;
  font-size: 1.7rem;
}